Subject: Re: please accept my Stuka =))))))))
From: "Steve Bamford ARC" <[email-masked]>
To: "Wira Handaya" <[email-masked]>
Date: Fri, 18 Jul 2003 12:08:39 -0700

----- Original Message ----- 
  From: Wira Handaya 
  To: [email-masked] 
  Sent: Wednesday, July 02, 2003 12:27 PM
  Subject: please accept my Stuka =))))))))

    
  1/72 Academy Stuka "Tank Buster" 

  by "Wira Handaya"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Academy 1/72 Stuka "Tank Buster", I built this kit very happy because the kit`s is almost like Tamiya....simple and easy....the difficult thing from this kit is just for the masking and applying the decals....the kit`s fitting is very good.....but the decals is very poor =((...so if you look carefully, at the area of the Gear, there is number "2" and "B" that i made it with freehand!!!..because The decals is very poor!!! =(.. So I almost used Future Floor Polish For applied the decals =)))....except for The decals number "2" and "B"

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This Kit is very nice and perfect for the detail =)))...For the paints, I used Tamiya Black Green and Model Master dark green, and for the cockpit I painted with Tamiya Acrylics German Grey........You must Try Built this kit and feel it!!!

  Enjoy It!!!

  Wira.H

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Wira Handaya"